<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.1240</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9500</MDI>
      <MDI key="STATISTICS_MEAN">-12.6914</MDI>
      <MDI key="STATISTICS_STDDEV">12.8871</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
